"IDS_LANGUAGE=UKR"
"IDS_FULL_NAME=SendMail"
"IDS_REAL_VERSION=2.0"
"IDS_ABOUT_VERSION=Зовнішній модуль Acrobat(R) SendMail v5.1"
"IDS_ABOUT_COPYRIGHT=(c)  Авторські права Adobe Systems Incorporated, 2002-2006.\r\nУсі права захищені."
"IDS_ABOUT_DESCRIPTION=Модуль Acrobat SendMail додає на панелі інструментів кнопку, яка надає змогу надсилати поточний документ у вкладенні за допомогою заданого клієнта електронної пошти."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Зовнішнє: клієнт електронної пошти встановлено на абонентській машині"
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_CREDIT_STUFF=Версія для Windows: Скот Грант, Джейн Чжоу, Філ Іденс\r\n\r\n"
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_MENU_ABOUT=Зовнішній модуль надсилання пошти Acrobat SendMai&l..."
"IDS_ABOUT_LEGAL=&Авторські права"
"IDS_ABOUT_CREDITS=&Розробники"
"IDS_MENU_SEND=Вкласти в повідомл&ення Email..."
"IDS_MENU_SEND_COLLECTION=Вкласти портфоліо до елек&тронного повідомлення..."
"IDS_ADDRESS_BOOK_NOT_SUPPORTED=Ваш клієнт електронної пошти не підтримує доступ до вашої адресної книги в Adobe Acrobat."
"IDS_UNRESOLVABLE_ADDRESS=Не вдається розібрати ім'я одного із зазначених одержувачів."
"IDS_CANTLOAD_MAPI=Програма Adobe Acrobat не може встановити з’єднання з програмою обробки електронної пошти."
"IDS_NO_PRIMARY_ADDRESS=За відсутності дій користувача потрібна основна адреса."
"IDS_MAPIERR_NOT_SUPPORTED=Програма Adobe Acrobat не може встановити з’єднання з програмою обробки електронної пошти."
"IDS_MAPIERR_AMBIGUOUS_RECIP=Одержувач не визначений."
"IDS_MAPIERR_ATTACH_NOT_FOUND=Вкладений файл не знайдено."
"IDS_MAPIERR_ATTACH_OPEN_FAILED=Не вдається відкрити вкладений файл."
"IDS_MAPIERR_BAD_RECIP_TYPE=Указаний тип одержувача недійсний."
"IDS_MAPIERR_UNSPECIFIED=Сталася помилка під час надсилання пошти."
"IDS_MAPIERR_NOMEMORY=Недостатньо пам'яті в системі. Закрийте інші програми або перезавантажте комп'ютер."
"IDS_MAPIERR_BAD_RECIP=Указаний одержувач недійсний."
"IDS_MAPIERR_LOGIN_FAILURE=Програмі Adobe Acrobat не вдається отримати доступ до вашої програми обробки електронної пошти. Перевірте налаштування облікового запису та повторіть спробу."
"IDS_MAPIERR_TEXT_TOO_LARGE=Занадто довге повідомлення електронної пошти."
"IDS_MAPIERR_TOO_MANY_FILES=Вкладено забагато файлів."
"IDS_MAPIERR_TOO_MANY_RECIPS=Указано забагато одержувачів."
"IDS_MAPIERR_UNKNOWN_RECIP=Указано невідомого одержувача."
"IDS_CANCEL=Скасувати"
"IDS_NOSUBJECT=(без теми)"
"IDS_CANNOTSAVE_WARNING=Не дозволяється зберігати зміни в документі. Будь-які внесені зміни не будуть включені в документ під час надсилання. Продовжити?"
"IDS_LINK_OR_COPY_UNCHANGED=Укажіть спосіб надсилання документа:\n\n* Надіслати посилання (URL) на PDF-файл в Інтернеті?\n\n* Надіслати копію усього PDF-файлу як вкладення?"
"IDS_LINK_OR_COPY_WITH_CHANGES=Укажіть спосіб надсилання документа:\n\n* Надіслати посилання (URL) на вихідний незмінений PDF-файл в Інтернеті?\n\n* Надіслати копію PDF-файлу, включаючи внесені зміни, як вкладення?"
"IDS_LINK_OR_COPY_WITHOUT_CHANGES=Не дозволяється зберігати зміни в документі або надсилати змінений файл електронною поштою:\nВиберіть одну з можливих дій.\n\n* Надсилати посилання (URL) у вихідний незмінений PDF-файл в Інтернеті.\n\n* Надіслати копію вихідного незміненого PDF-файлу як вкладений файл?"
"IDS_LINK=Надіслати &посилання"
"IDS_COPY=Надіслати &копію"
"IDS_CANNOT_SEND_NON_WEB_URL_AS_LINK=Не вдається надіслати посилання на цей документ. Програма Adobe Acrobat може надсилати лише посилання, які починаються з: http://, https://, ftp://."
"IDS_ADDRESS_BOOK_TITLE=Адресна книга"
"IDS_GROUP_SUFFIX= (група)"
"IDS_MULTIPLE_PDF_SUBJECT=%s і т. д."
"IDS_LOTUS_NOTES_OFFLINE=Програма Lotus Notes не відповідає. Переконайтеся, що вона підключена до мережі, та повторіть спробу."
"IDS_MAILERR_CREATE_MSG=Під час створення документа електронної пошти сталася помилка. Adobe Acrobat не вдається виконати ваш запит."
"IDS_MAILERR_NEEDS_IC=Модуль SendMail потребує установки компонента Internet Config (використовується для вибору програми електронної пошти за замовчуванням)."
"IDS_MAILERR_SELECT_MAILER=В меню Параметри програми електронної пошти виберіть стандартну програму електронної пошти."
"IDS_MAILERR_SELECT_MAILER_ALT=Команда SendMail не може встановити зв'язок із клієнтом електронної пошти за замовчуванням. Виберіть іншу програму електронної пошти."
"IDS_MAILERR_START_MAILER=Ваша основна поштова програма не відповідає на спроби запустити її.  Відкрийте програму вручну з Finder."
"IDS_MAILERR_NOFILE=Програмі SendMail не вдається знайти файл, який ви намагаєтеся надіслати.  Збережіть його й повторіть спробу."
"IDS_COPYING_TO_TEMP_FILE=Копіювання до тимчасового файлу - %s"
"IDS_SENDMAIL_TITLE=Облікові записи електронної пошти"
"IDS_ADD_BASIC_ACCOUNT=Додати обліковий запис поштового веб-сервісу"
"IDS_EDIT_BASIC_ACCOUNT=Змінити обліковий запис поштового веб-сервісу \"%s\""
"IDS_CHOOSE_DEFAULT_ACCOUNT=Надіслати повідомлення"
"IDS_YAHOO_JAPAN_WARNING=Адреси типу «@yahoo.co.jp» не підтримуються."
"IDS_EMAIL_HINT=наприклад ivan.petrenko@<moya-poshta>.com"
"IDS_DRAFT_URL_ERROR=У папці чернеток вашого облікового запису поштового веб-сервісу збережено повідомлення. Для завершення та надсилання повідомлення перейдіть до цього облікового запису."
"IDS_SELECT_ACCOUNT=Вибрати"
"IDS_ADD_ACCOUNT=Додати обліковий запис"
"IDS_SENDMAIL_ACCOUNT=Обліковий запис"
"IDS_GMAIL_ACCOUNT=Додати Gmail..."
"IDS_YMAIL_ACCOUNT=Додати Yahoo!..."
"IDS_BASICMAIL_ACCOUNT=Додати інше..."
"IDS_DEFAULT_EMAIL_APPLICATION=&Програма електронної пошти за замовчуванням %s"
"IDS_DEFAULT_EMAIL_APPLICATION_NO_MNEMONIC=Програма електронної пошти за замовчуванням %s"
"IDS_EMAIL_CLIENT_LOTUS_NOTES=Lotus Notes"
"IDS_EMAIL_CLIENT_OUTLOOK=Microsoft Outlook"
"IDS_EMAIL_CLIENT_ENTOURAGE=Entourage"
"IDS_EMAIL_CLIENT_MAIL=Mail"
"IDS_EMAIL_CLIENT_OTHER=Unknown Client"
"IDS_NO_EMAIL_CLIENT=Програма електронної пошти за замовчуванням"
"IDS_DELETE_PROFILE=Видалити цей обліковий запис поштового веб-сервісу?"
"IDS_OVERWRITE_PROFILE=Це ім'я вже використовується іншим обліковим записом. Перезаписати його?"
"IDS_INVALID_ADDRESS=Адреса електронной пошти \"%address%\" не може бути використана і є недійсною."
"IDS_INCOMING_SERVER=Вхідні"
"IDS_OUTGOING_SERVER=Вихідні"
"IDS_ADVANCED_SETTINGS=Додаткові параметри"
"IDS_PREF_DIALOG_HELP_ICON_LABEL=Довідка"
"IDS_MAKE_DEFAULT=&Використовувати за замовчуванням"
"IDS_REMOVE_DEFAULT=&Не використовувати за замовчуванням"
"IDS_OK=OK"
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT=Це електронне повідомлення буде надіслане з облікового запису \"%s%\". Натисніть «Змінити параметри», щоб змінити параметри облікового запису за замовчуванням."
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT_ADOTCOM=Цей документ буде надіслано за допомогою «%s%» як %type%. Натисніть «Змінити параметри», щоб змінити налаштування команди «Надіслати файл»."
"IDS_SENDMAIL_SENDTYPE_ATTACHMENT=Вкладення в електронному листі"
"IDS_SENDMAIL_SENDTYPE_ADOTCOMLINK=Посилання %{AdobeBlueHeron}%"
"IDS_SENDMAIL_CONTINUE=П&родовжити"
"IDS_SENDMAIL_CHANGE_PREFERENCES=&Змінити параметри"
"IDS_SENDMAIL_WARNING=Попередження"
"IDS_SENDMAIL_WMADDRESSBOOK_NAME=Ім'я"
"IDS_SENDMAIL_WMADDRESSBOOK_EMAIL=Адреса електронної пошти"
"IDS_SENDMAIL_WMADDRESSBOOK_TITLE=Адресна книга"
"IDS_SENDMAIL_WMADDRESSBOOK_SEARCH_BTN=Пошук"
"IDS_SENDMAIL_WMADDRESSBOOK_RESOLVENAMES=Перевірити імена"
"IDS_SENDMAIL_SENDNOW_URL=http://www.adobe.com/go/acrobat_sendnow_ua/"
"IDS_SENDMAIL_IMAP_REAUTH_TITLE=Дані перевірки IMAP"
"IDS_SENDMAIL_SMTP_REAUTH_TITLE=Дані перевірки SMTP"
"IDS_SENDMAIL_ADDRESS_BOOK_NOT_SUPPORTED=Адресна книга для цього запису не пітримується чи є недоступною."
"IDS_SENDMAIL_EDIT_GMAIL_ACCOUNT=Редагувати обліковий запис Gmail - \"%s%\""
"IDS_SENDMAIL_EDIT_YMAIL_ACCOUNT=Редагувати обліковий запис пошти Yahoo! - \"%s%\""
"IDS_CREATING_DRAFT_WARNING=Ви збираєтеся створити повідомлення у папці чернеток облікового запису %s. Продовжити?"
"IDS_NON_SECURED_SOCKET_CON_WARNING=Ви збираєтеся підключитися до сервера %server:%port через небезпечне з’єднання. Продовжити?"
"IDS_YES=Так"
"IDS_NO=Ні"
"IDS_PRODUCT_DISPLAY_NAME_ACROBAT=Adobe Acrobat"
"IDS_PRODUCT_DISPLAY_NAME_READER=Adobe Acrobat Reader"
"IDS_SENDADOTCOMLINK_LEARNMORE_URL=http://files.acrobat.com"
"IDS_INVALID_INDEX=Недопустима відповідь сервера"
"IDS_CONN_TIMED_OUT=Час очікування підключення до сервера вичерпано. Повторіть спробу."
"IDS_SSL_INIT_ERROR=Помилка підключення до сервера"
"IDS_SSL_CONN_ERROR=Помилка підключення до сервера"
"IDS_AUTH_FAILED=Автентифікацію не пройдено. Перевірте ім’я користувача та пароль."
"IDS_INVALID_CONTACTS_FETCH_REQ=Невідома помилка під час отримання даних адресної книги."
"IDS_INVALID_SEND_MESSAGE_REQUEST=Під час надсилання повідомлення сталася невідома помилка."
"IDS_INVALID_UPLOAD_ATTACHMENT_REQUEST=Під час завантаження вкладення сталася невідома помилка."
"IDS_SMTP_NOT_CONFIGURED=Введіть адресу SMTP-сервера."
"IDS_SMTP_CRED_MISSING=Відсутні облікові дані SMTP. Введіть правильні ім’я користувача та пароль."
"IDS_IMAP_NOT_CONFIGURED=Введіть адресу IMAP-сервера."
"IDS_IMAP_CRED_MISSING=Відсутні облікові дані IMAP. Введіть правильні ім’я користувача та пароль."
"IDS_INVALID_GREET_RESPONSE=Помилка обміну даними із сервером."
"IDS_STARTTLS_ERROR=Помилка підключення до сервера."
"IDS_STARTTLS_NOT_SUPPORTED=Сервер не підтримує захист TLS. Змініть конфігурацію сервера."
"IDS_SELECT_ERROR=Помилка під час створення повідомлення."
"IDS_APPEND_ERROR=Помилка під час надсилання повідомлення."
"IDS_MSG_TRANSMISSION_ERROR=Під час надсилання повідомлення на сервер сталася помилка."
"IDS_CAPABILITY_ERROR=Помилка обміну даними із сервером."
"IDS_HELO_ERROR=Помилка обміну даними із сервером."
"IDS_SMTP_NO_RECIPIENT=Недійсний список одержувачів."
"IDS_SMTP_NO_SENDER=Недійсна адреса відправника."
"IDS_SMTP_MAIL_FROM_INVALID=Недійсна адреса відправника."
"IDS_INVALID_RECIPIENT_LIST=Деякі адреси одержувачів не є дійсними."
"IDS_DATA_COMMAND_ERROR=Помилка надсилання повідомлення на сервер."
"IDS_INVALID_MESSAGE=Помилка надсилання повідомлення на сервер."
"IDS_INVALID_HOST_ADDR=Не вдається підключитися до сервера електронної пошти. Перевірте підключення до Інтернету."
"IDS_SOCKET_CREATE_ERROR=Помилка підключення до сервера."
"IDS_SOCKET_CONNECT_ERROR=Помилка підключення до сервера. Перевірте доступність порту %port% на своєму комп'ютері або зверніться до свого системного адміністратора."
"IDS_INVALID_LOCALHOST_NAME=Помилка під час створення повідомлення."
"IDS_INVALID_EMAIL_ADDR=Введіть дійсну адресу електронної пошти."
"IDS_FILE_SIZE_ERROR=Розмір вкладеного файлу перевищує обмеження поштового клієнта. Зменшіть розмір файлу та повторіть спробу."
"IDS_FILE_SIZE_LIMIT_ERROR=Розмір вкладеного файлу перевищує обмеження поштового клієнта (%s МБ). Зменшіть розмір файлу та повторіть спробу."
"IDS_TOTAL_FILE_SIZELIMIT_ERROR=Розмір вкладеного файлу перевищує обмеження поштового клієнта (%s МБ). Зменште розмір файлу та повторіть спробу."
"IDS_NUM_FILES_ERROR=Кількість вкладених файлів перевищує обмеження поштового клієнта (%s)."
"IDS_NO_ADDRESS_BOOK_SET=Адресну книгу поштового веб-сервісу вимкнено користувачем."
"IDS_IMAP_NOT_ENABLED=У вашому обліковому записі вимкнена підтримка протоколу IMAP. Відвідайте сторінку налаштувань облікового запису та увімкніть функцію доступу за протоколом IMAP."
"IDS_TIMESTAMP_REFUSED=Збій автентифікації. Переконайтеся в тому, що налаштування часу на вашому комп’ютері збігаються із налаштуваннями сервера (%s), та спробуйте ще раз."
"IDS_ADOTCOMLINK_ERROR=Під час створення посилання %{AdobeBlueHeron}% на документ сталася помилка. Надіслати документ у вигляді вкладення?"
"IDS_PARSING_CONTACTS=%s: отримання даних адресної книги. Аналіз відповіді сервера..."
"IDS_SENDING_MSG=%s: надсилання повідомлення..."
"IDS_CONNECTING_SOCKET=%s: підключення сокета..."
"IDS_CREATING_DRAFT=%s: створення чернетки повідомлення..."
"IDS_UPLOADING_ATTACHMENT=%s: завантаження вкладення..."
"IDS_DRAFT_CREATED=%s: повідомлення створене в папці чернеток. Переадресація в браузер..."
"IDS_DRAFT_CREATED_NO_URL=%s: повідомлення успішно створено. URL чернетки не знайдено..."
"IDS_MSG_CREATED=%s: повідомлення успішно створено"
"IDS_PREPARE_SENDING_MSG=Підготовка до надсилання повідомлення..."
"IDS_REAUTH=Повторний запит облікових даних..."
"IDS_FETCHING_CONTACTS=Отримання контактів..."
"IDS_FILE_SHARING_SUBJECT=%s поділився(-лася) з вами файлом"
"IDS_DEFAULT_MAIL_SUBJECT=Надсилання електронних повідомлень - %s"
"IDS_SHARED_FILES_FOLDER_NAME=Загальнодоступні файли"
"IDS_LAUNCHING_EMAIL=Запуск електронної пошти..."
"IDS_LAST_STATUS_NONE=None"
"IDS_LAST_STATUS_SILENT_MSG_SENT=Silent Message Sent Successfully by "
"IDS_LAST_STATUS_DRAFT_MSG_CREATED=Draft Message Created Successfully by "
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_FAILURE_WHILE_ATTACHING=Не вдалося вкласти файлів: %{numAttachmentsFailed}% з %{numFiles}%."
"$$$/ControlsStrings/Cancel=Скасувати"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Help=Довідка"
"$$$/Dialogs/SendMail/PrefDialog/Text=Список облікових записів електронної пошти"
"$$$/Dialogs/SendMail/EditAccount=&Редагувати"
"$$$/Dialogs/SendMail/MakeDefault=&Не використовувати за замовчуванням"
"$$$/Dialogs/SendMail/DeleteAccount=В&идалити"
"$$$/Dialogs/SendMail/UseWebmail=Ви&користати поштовий веб-сервіс"
"$$$/Dialogs/SendMail/Continue=П&родовжити"
"$$$/Dialogs/SendMail/FirstLaunch/Text=Як ви бажаєте надіслати це повідомлення?"
"$$$/Dialogs/SendMail/FirstLaunch/SendUsingFrameText=Надіслати за допомогою"
"$$$/Dialogs/SendMail/Firstlaunch/Remember=&Зберегти мій вибір"
"$$$/Dialogs/SendMail/Firstlaunch/SendNow=&Використати Adobe SendNow"
"$$$/Dialogs/SendMail/FirstLaunch/DraftWarning=Повідомлення буде створене в папці чернеток вибраного облікового запису електронної пошти."
"$$$/Dialogs/SendMail/Firstlaunch/SendADotComLinkDraft=&Посилання %{AdobeBlueHeron}%"
"$$$/Dialogs/SendMail/Firstlaunch/SendAsMailAttachment=&Вкладення електронної пошти"
"$$$/Dialogs/SendMail/AttachEmailSettings=Надіслати файл електронною поштою"
"$$$/Dialogs/SendMail/AttachLinkPref=Завжди надсилати файли як посилання (потрібен вхід у систему)"
"$$$/Dialogs/SendMail/SendForViewPref=Діліться файлами лише для перегляду. Якщо ви зміните ці налаштування, відкрийте файл заново, щоб активувати їх."
"$$$/Dialogs/SendMail/UHint=наприклад: ivan.petrenko@<my-webmail>.com"
"$$$/Dialogs/SendMail/EmailAddress=&Адреса електронної пошти"
"$$$/Dialogs/SendMail/AccPassword=&Пароль"
"$$$/Dialogs/SendMail/RemPassword=&Зберегти дані"
"$$$/Dialogs/SendMail/SavPassword=&Зберегти пароль"
"$$$/Dialogs/SendMail/InServerName=&Сервер IMAP"
"$$$/Dialogs/SendMail/OutServerName=&Сервер SMTP"
"$$$/Dialogs/SendMail/ServerPort=П&орт"
"$$$/Dialogs/SendMail/Username=Ім'я &користувача"
"$$$/Dialogs/SendMail/SecConnection=Використати захищене з'єднання"
"$$$/Dialogs/SendMail/UseSSL=&SSL"
"$$$/Dialogs/SendMail/UseTLS=&TLS"
"$$$/Dialogs/SendMail/NoSecurity=&Немає"
"$$$/Dialogs/SendMail/IMAPServer=Вхідні (&IMAP)"
"$$$/Dialogs/SendMail/SMTPServer=Вихідні (&SMTP)"
"$$$/Dialogs/SendMail/AdvancedSettings=&Додаткові параметри"
"$$$/Dialogs/SendMail/NoAuthReq=П&еревірка не потрібна"
"$$$/Dialogs/SendMail/SameAuthenticationsAsIncoming=&Використовувати дані перевірки IMAP"
"$$$/Dialogs/SendMail/Text=Введіть дані перевірки і сервера для облікового запису поштового веб-сервісу."
"$$$/Dialogs/SendMail/Add=Додати"
"$$$/Dialogs/SendMail/ValidationString=Дані у виділених полях відсутні або є неправильними."
"$$$/Dialogs/SendMail/GmailAccountTitle=Додати новий обліковий запис Gmail"
"$$$/Dialogs/SendMail/YmailAccountTitle=Додати новий обліковий запис Yahoo! Mail"
"$$$/Dialogs/SendMail/YahooInsecureWarning=Для цього облікового запису серверу потрібен незашифрований зв'язок."
"$$$/Dialogs/SendMail/ReAuth/Text=Автентифікацію не пройдено. Введіть правильні ім’я користувача та пароль."
"$$$/Dialogs/SendMail/AddressBook=Lotus Notes - адресна книга"
"$$$/Dialogs/SendMail/AddressBook/ChooseBook=&Вибрати адресну книгу:"
"$$$/Dialogs/SendMail/AddressBook/Add=&Кому:  ->"
"$$$/Dialogs/SendMail/AddressBook/Remove=&Видалити"
"$$$/Dialogs/SendMail/WMAddressBook/Search=Пошук"
"$$$/Dialogs/SendMail/WMAddressBook/To=Кому >"
"$$$/Dialogs/SendMail/WMAddressBook/Cc=Копія  >>"
"$$$/Dialogs/SendMail/WMAddressBook/Clear1=&Видалити"
"$$$/Dialogs/SendMail/WMAddressBook/Clear2=Оч&истити"
"$$$/Dialogs/SendMail/Password=Lotus Notes - пароль"
"$$$/Dialogs/SendMail/Password/Password=Уведіть свій пароль:"
"$$$/Dialogs/SendMail/Unix/Prefs/DefaultMail=&Поштовий клієнт за замовчуванням"
"$$$/Dialogs/SendMail/Unix/Prefs/Evolution=Е&волюція"
"$$$/Dialogs/SendMail/Unix/Prefs/KMail=&KMail"
"$$$/Dialogs/SendMail/Unix/Prefs/Mozilla=Mo&zilla"
"$$$/Dialogs/SendMail/Unix/Prefs/Mutt=Mut&t"
"$$$/Dialogs/SendMail/Unix/Prefs/UCBMail=Системна по&шта (пошта)"
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Title="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/FrameTitle="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/To="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Cc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Bcc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Subject="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/OkayButtonText="
"$$$/Dialogs/SendMail/Unix/SendMailPrefs="
"$$$/Dialogs/SendMail/Unix/Prefs/Title="
"$$$/Dialogs/SendMail/Unix/Prefs/SelectClient="
"$$$/Dialogs/SendMail/Unix/Prefs/CustomPathExplanation="
